html body { padding: 0px; color:#333;  }

.page-header .cdz-cat-search .category-list a::before { display: none; }
.page-header .cdz-cat-search ul ul { padding-left: 12px; }
.page-header .cdz-cat-search .category-list a { padding-left: 0; }
.page-header .cdz-cat-search .dropdown-inner { padding: 20px; }
.page-header .header-search .cdz-cat-search .category-chooser { box-shadow: 0px 3px 34px rgba(0,0,0,0.12); border-radius: 0 0 5px 5px; }

.page-header .sticky-menu.active .minicart-wrapper .action.showcart .counter.qty { background: #000; }

.page-header .minicart-items .action { top: -9px; right: -8px; width: 20px; height: 20px; line-height: 17px; left:auto; border-radius:100%; }
.md-sidenav-right .account-info-summary .info-summary-bottom .title a { font-size: 20px; }
.minicart-wrapper .cdz-dropdown .cdz-dd-content { overflow: visible; box-shadow: 0px 3px 34px rgba(0,0,0,0.12); }
.link.wishlist .cdz-dropdown .cdz-dd-content { box-shadow: 0px 3px 34px rgba(0,0,0,0.12); left: -120px !important; }
.cdz-slideshow .slide-caption { background: rgba(0,0,0,0.4); padding: 30px; }
.banner-style13 .item-content { background: rgba(0,0,0,0.4); }

.products-grid .product-item-details .product-item-name { height: 44px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; }
.wrapper.list .product-item .product-item-inner .action.tocart { margin-left: 0; }  

.checkout-cart-index .page-title-wrapper { padding-top: 20px; }
.checkout-cart-index .cart-container { box-shadow: none; border: 0; }
.checkout-cart-index .cart-container .form-cart { padding: 0px 50px 0 0; }
.cart-container .cart-summary .cart-totals .grand .amount { padding-bottom: 10px; font-size: 16px; }
.cart-container .cart-summary .cart-totals .grand .mark { padding-top: 20px; font-size: 16px; }
.cart-container .cart.table-wrapper th.price { color: #999; }

.opc-block-summary .payment-option-inner .control { position: relative; }
.opc-block-summary .payment-option-inner div.mage-error { position: absolute; top: 100%; left: 0; }

.new-shipping-address-modal .fieldset.address { padding-top: 10px; }
.checkout-index-index .modal-popup .modal-inner-wrap { margin-left: auto; margin-right: auto; left: 0; right: 0; }

.cart-container .cart .item-actions .actions-toolbar { text-align: right; display: flex; flex-direction: column;  }
.cart-container .cart .item-actions .actions-toolbar > .action { margin-right: 0; margin-bottom: 5px; }

.opc-wrapper .payment-methods .payment-method-title.field.choice { display: flex; align-items: flex-start; }
.opc-wrapper .payment-methods .payment-method-title.field.choice input[type="radio"] { min-width: 14px; }

.checkout-payment-method .billing-address-same-as-shipping-block { display: flex; }
.checkout-payment-method .billing-address-same-as-shipping-block input[type="checkbox"] { min-width: 16px; }

.slideshow-container .row { margin-left: 0; margin-right: 0; }
.slideshow-container .row .col-sm-24 { padding-left: 0; padding-right: 0; }

.minicart-wrapper .cdz-dropdown .cdz-dd-content { right: -10px !important; left: auto !important; } 
.post-list-wrapper .post-list li { padding-left: 0; }
.post-list-wrapper .post-list li a.post-read-more { color: #ffb700; font-size: 16px; }
body .post-view .post-holder { padding-left: 0; padding-top: 0; }

.post-view .post-nextprev-hld .next-link,
.post-view .post-nextprev-hld .prev-link { color: #ffb700; margin-top: 5px; font-size: 16px; }
 .post-view .link-wrap .icon-wrap::before { top: 4px; }

/*pdp */
.quick-edit-right-panel .vase-image { /*width: 80px; height: 80px; object-fit: fill; border-radius: 100%;*/ }
.quick-edit-right-panel .layer-dropdown-right { padding: 10px; }
.quick-edit-right-panel .ml-\[8px\].border.w-\[100\%\].relative.cursor-pointer { margin-left: 0; }

.main-quick-edit div.bg-gray-300 { background: rgba(51,51,51,0.55); }
.main-quick-edit .w-\[550px\] .hover\:bg-gray-200:hover { background-color: #000; color: #fff; }
.main-quick-edit div.bg-yellow { padding-top: 6px; }

/*pdp end*/

.product-view-style-03 .product-info-main .page-title-wrapper .page-title { text-align: left; }
.catalog-product-view .product-add-form .product-options-wrapper .field textarea { border: 1px solid #ddd; }
.catalog-product-view .product-add-form .mps-options-list { display: grid; grid-template-columns: 1fr 1fr; column-gap: 20px; }
.catalog-product-view .product-add-form .field.choice input[type="radio"] { position: relative; top: 2px; min-width: 12px;
  margin-right: 0px; }
.catalog-product-view .product-add-form .field.choice { display: flex; align-items: flex-start; column-gap: 8px; }

.breadcrumbs .items li { color: #333; }
.breadcrumbs .items li a { color: #333; }
.breadcrumbs .items li a:active, 
.breadcrumbs .items li a:focus, 
.breadcrumbs .items li a:visited { color: #333; }

.cms-index-index .product-list-style-34 .price-box .old-price { padding-left: 5px; color: #888; }
.cms-index-index .product-list-style-34 .price-box .old-price span.price { color: #888; }
.columns a { color: #333; }
.cdz-block-title .title-desc { color: #333; }
.post-list-style13 a.post-item-link { color: #333; }

.modal-popup .modal-inner-wrap .modal-content { border: 0; box-shadow: none; }
.modal-popup .modal-header { background: #fff; }
.modal-popup .block-minicart .minicart-items-wrapper { max-height: 340px; }
.catalog-product-view header .container { max-width: 100%; }

.cdz-sidebar a, .cdz-sidebar .acount-menu .account-menu-items > li a { color: #333; }
.account-info-summary .info-summary-top .actions-toolbar .secondary a { color: #333; margin-top: 6px; }
.cdz-sidebar { color: #333; }
.field > .label { /*font-weight: 600; */}
.info-summary-bottom .secondary .create-account-question { color: #333; }

.account .fieldset > .field:not(.choice) > .label { font-weight: 600; margin-bottom: 3px; }
.checkout-index-index .fieldset > .field:not(.choice) > .label { font-weight: 600; margin-bottom: 3px; }
.contact-container .fieldset > .field:not(.choice) > .label { font-weight: 600; margin-bottom: 3px; color: #333; }
.contact-index-index .contact-form-wrap label {  }

.minicart-items .product-item .price { font-weight: 600; }
.cart-totals .amount, .opc-block-summary .table-totals .amount { font-weight: 600; }


.block-wishlist .product-items .product-item .product-item-name { height: 44px; }


.block-minicart .cart-total .subtotal .label,
.block-wishlist .product-items .product-item .product-item-actions .tocart.primary,
.block-reorder .actions-toolbar .secondary .action.view,
.block-compare .actions-toolbar .secondary .action.clear,
.account-nav .content .item a, .account-nav .content .item > strong,
.mini-list .details, .page-header .mini-list .details,
.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:active, 
.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:focus, 
.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:visited,
.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a,
.post-list-style13 .post-desc,
.cdz-opc-wrapper .opc-block-summary > .title,
.opc-block-summary .mark .value,
.columns a:active, 
.columns a:focus, 
.columns a:visited,
.cdz-opc-wrapper .opc-summary-wrapper,
.cdz-opc-wrapper #checkoutSteps .selected-shipping .step-content, 
.cdz-opc-wrapper #checkoutSteps .selected-store-pickup .step-content, 
.cdz-opc-wrapper #checkoutSteps .selected-store-pickup .step-content ~ div, 
.cdz-opc-wrapper #checkoutSteps .checkout-shipping-address .step-content, 
.cdz-opc-wrapper #checkoutSteps .checkout-shipping-method .step-content, 
.cdz-opc-wrapper #checkoutSteps .checkout-payment-method .payment-method, 
.cdz-opc-wrapper #checkoutSteps .checkout-payment-method .payment-option, 
.cdz-opc-wrapper #checkoutSteps .checkout-payment-method .no-quotes-block, 
.cdz-opc-wrapper #checkoutSteps .checkout-payment-method .checkout-billing-address  { color: #333; }

.product-list-style-35 .products.list.items .action.towishlist, 
.product-list-style-35 .products.list.items .action.tocompare { background: #000; width: 32px;
  height: 32px; display: flex; justify-content: center; align-items: center; border-radius: 40px; line-height: 1; }
.product-list-style-35 .products.list.items .action.towishlist::before, 
.product-list-style-35 .products.list.items .action.tocompare::before { color: #fff; } 

.our-team .name,
.store-event .icon .fa,
.skill-value { color: #333; }
.our-team .avata img,
.store-event .icon { border-color: #333; }
.our-team .name::after { background: #333; }

.cms-about-us .row.our-team { display: flex; justify-content: center; flex-wrap: wrap; }


/********* responsive ************/

@media(min-width: 850px) {
	/*.header-panel-right .link.wishlist .cdz-dropdown .cdz-dd-content { left: 50% !important; }  */
}
@media(min-width: 770px) {
.cart-container .form-cart .product-image-container { max-width: 200px; }
.checkout-cart-index .product-image-container { width: 200px; }
}
@media(min-width: 769px) {
 .cart.table-wrapper .col.subtotal { padding-right: 35px; }
 .cart.table-wrapper .item-actions td { padding-right: 0; padding-left: 0; }
 .cart.table-wrapper .item-actions { position: absolute; right: 0; top: 8px; }
 .cart.table-wrapper .col { padding-bottom: 20px; }
 .cart.table-wrapper .item .col.item { padding-bottom: 20px; padding-top: 20px; }
 .cart.table-wrapper thead .col { padding-bottom: 10px; }

.modal-popup .modal-inner-wrap { /*min-height: 100%;*/ }
.modal-popup._show .modal-inner-wrap,
.modal-popup.modal-slide .modal-inner-wrap  {  margin: 0px auto; top: 50%; transform: translateY(-50%); }
.cart-informed-modal .modal-popup .modal-inner-wrap { margin-top: 0; }
.cart-informed-modal .modal-popup .modal-content { width: 96%; }
.cart-informed-modal .block-minicart .minicart-items-wrapper .section-content-inner { max-height: 315px; }


}
@media(min-width: 768px) {
	.page-header .sticky-menu.active .minicart-wrapper .action.showcart .counter.qty { background: #000; }
	.cms-index-index .cdz-blog-wrap.base-slider { margin-bottom: -60px; }
	.product-view-style-03 .main .main-inner { margin-bottom: 10px; }

	.page-header .sticky-menu.active .features-links #top-wishlist .counter.qty { background: #000; }

}
@media(min-width: 1024px) and (max-width: 1025px) {
	.page-header .features-links > li #top-wishlist, 
	.page-header .features-links > li .account-wrapper { min-width: 60px; }
}
@media(min-width: 770px) and (max-width: 1023px) {
	.cdz-opc-wrapper .opc-sidebar .discount-code .form-discount { flex-wrap: wrap; }
	.cdz-opc-wrapper .opc-sidebar .discount-code .form-discount .field { margin-bottom: 0; }

	.checkout-index-index .modal-popup .modal-inner-wrap { width: 80%; max-width: 600px; }
}
@media(min-width: 768px) and (max-width: 1023px) {
.page-header .cdz-menu.cdz-horizontal-menu .groupmenu li.level0 > a.menu-link { padding: 10px 10px; font-size: 13px; }	
.slideshow-container .cdz-slideshow .slide-caption .sstext-6x { font-size: 400%; }
.slideshow-container .cdz-slideshow .slide-caption .slide-text { font-size: 300%; }
.slideshow-container .cdz-slideshow .slide-caption .button-link { margin-top: 15px !important; }

.checkout-cart-index .cart-container .form-cart { padding-right: 30px; }

.link.wishlist .cdz-dropdown .cdz-dd-content { left: auto !important; right: -20px; }

}
@media(min-width: 1024px) and (max-width: 1279px) {
.page-header .cdz-menu.cdz-horizontal-menu .groupmenu li.level0 > a.menu-link { padding: 20px 10px; font-size: 12px; }	
header.page-header .sticky-menu:not(.active) .header-phone .telephone { font-size: 92%; }
.page-header .sticky-menu.active .cdz-menu.cdz-horizontal-menu .groupmenu li.level0 > a.menu-link { padding: 20px 6px; font-size: 12px; }	

.slideshow-container .cdz-slideshow .slide-caption .sstext-6x { font-size: 500%; }

}
@media(min-width: 1280px) and (max-width: 1299px) {
.page-header .cdz-menu.cdz-horizontal-menu .groupmenu li.level0 > a.menu-link { padding-left: 10px;  padding-right: 10px; }
.page-header .sticky-menu.active .header-menu-wrap { width: calc(100% - 200px); }
header.page-header .sticky-menu:not(.active) .header-phone .telephone { font-size: 110%; }

}
@media(min-width: 1300px) {
.page-header .cdz-menu.cdz-horizontal-menu .groupmenu li.level0 > a.menu-link { padding-left: 12px;  padding-right: 12px; }

}
@media(min-width: 1400px) {
.page-header .cdz-menu.cdz-horizontal-menu .groupmenu li.level0 > a.menu-link { padding-left: 15px;  padding-right: 15px; }
}

@media(max-width: 1050px) {
	.catalog-product-view .product-add-form .mps-options-list { grid-template-columns: 1fr; }
}
@media(max-width: 1023px) {
	.quick-edit-right-panel .layer-dropdown-right { height: auto; max-height: 43vh; }
	.quick-edit-right-panel .ml-\[8px\].border.w-\[100\%\].relative.cursor-pointer { margin-left: 10px;
  width: calc(100% - 10px); }
  .quick-edit-right-panel .ml-\[8px\].border.w-\[100\%\].relative.cursor-pointer .linked-sku-text { padding-top: 3px; }
}
@media(max-width: 768px) {
	.checkout-cart-index .page-title-wrapper { padding-top: 0; }
	.cart.table-wrapper .item-actions { position: absolute; right: 0; top: 8px; }
	.cart.table-wrapper .item-actions td { padding-right: 0; }
	.cart.table-wrapper .col.subtotal { padding-right: 0px; }
	.cart.table-wrapper .item .col.item { padding-right: 35px; }
	.checkout-cart-index .cart-container { margin-bottom: 20px; }
	.checkout-cart-index .cart-summary { margin-bottom: 10px; }
	
	.checkout-index-index .modal-popup .modal-inner-wrap .modal-header .action-close { right: 0; }
	.checkout-index-index .modal-popup.modal-slide .modal-inner-wrap { margin: 30px auto; }
	.checkout-index-index .modal-popup.modal-slide { left: 0; }
	.post-list-wrapper .post-list li { padding-right: 0; } 
	body .post-view .post-holder { padding-right: 0; }

	.catalog-product-view .product-info-main .price-box .price-wrapper .price { font-size: 30px; }

	.modal-popup.modal-slide._inner-scroll .modal-inner-wrap { min-height: 100px; }
	.modal-popup.modal-slide .modal-inner-wrap[class] { background: #fff; }	
	.mps-customer-popup.modal-popup .mps-action-buttons button { min-width: 100%; }
}
@media(max-width: 767px) {
 .page-header .header-search { white-space: wrap; }
 .cdz-slideshow .slide-caption { padding: 15px; }

 .checkout-cart-index .cart-container .form-cart { padding-right: 0px; }
 .checkout-cart-index .page-title-wrapper h1 { font-size: 26px; }
 .new-shipping-address-modal .fieldset.address { padding-top: 15px; }

 .table-checkout-shipping-method tbody td { padding-bottom: 10px; padding-top: 10px; }
 .cdz-opc-wrapper .table-checkout-shipping-method .col-method input.radio { margin-top: 0; }
 .cdz-opc-wrapper #checkoutSteps .checkout-shipping-method .step-content { padding: 10px; }
 .cdz-opc-wrapper #checkoutSteps > li.checkout-shipping-method { margin-bottom: 5px; }
 .opc-summary-wrapper .minicart-items .product .toggle { text-align: left; margin-bottom: 5px; }
 .opc-summary-wrapper .minicart-items .product-item .product-item-details { padding-left: 12px; }
 .opc-sidebar .minicart-items .product > .product-image-container { min-width: 50px; }
 .opc-summary-wrapper .mps-product-options .mps-checkout-item-options { text-align: left; }
 .opc-block-summary .items-in-cart .product .item-options dd { margin-bottom: 7px; }
 .opc-summary-wrapper .block.items-in-cart { margin-bottom: 20px; }
 
 .mobi-cart-wrapper .cdz-dropdown .cdz-dd-content { right: 0px !important; left: auto !important; } 
 .account .sidebar .block.account-nav .title { top: -52px; }
 .cdz-menu .item.level-top > .menu-link .menu-icon.fa-home { margin-top: 13px; margin-bottom: 13px; }

 .mobi-cart-wrapper .cdz-dropdown .cdz-dd-content { overflow: visible; box-shadow: 0px 3px 34px rgba(0,0,0,0.12); }
.catalog-product-view .product-right { padding-top: 20px; }
header.page-header { background: #1c1c1e; }
header.page-header .sticky-menu.active { background: #1c1c1e; }
header.page-header .mobi-cart-wrapper .action.showcart .counter.qty { background: #ffb700; }
header.page-header a.logo[class] { max-width: 220px; }

.cart-informed-modal .modal-popup .modal-header { min-height: 44px; }
.cart-informed-modal .modal-popup .modal-content { width: 98%; }

.cart-container .form-cart .action.continue { padding-left: 4px; }
.cart-container .form-cart .action.continue, 
.cart.actions .action.towishlist,
.cart-container .cart.main.actions .action[class] { font-size: 13px; }

.checkout-cart-index .cart-container { display: flex; flex-direction: column; }
.checkout-cart-index .cart-summary { order: 1; margin-top: 25px; }

.cart.table-wrapper .items > .item { display: block; }
.cart-container .cdz-qty-box { padding:0 18px 0 0; }

.cdz-opc-wrapper .table-checkout-shipping-method { max-width: 100%; width: 100%; min-width: 100px; }
#checkout-shipping-method-load { overflow: auto; }
.checkout-shipping-method {  }
.table-checkout-shipping-method tbody td { padding-right: 5px; padding-left: 5px; }

.contact-index-index .page-title-wrapper .page-title { padding-top: 0; }


}

@media(max-width: 766px) {
  .checkout-index-index .new-shipping-address-modal .modal-footer .secondary { width: auto; padding: 7px 15px; }
}
@media(max-width: 575px) {
	.main-quick-edit .h-auto.w-\[550px\] { max-width: 94%; }
	.products-grid .product-item-details .price-box .price { font-size: 18px; }
	.products-grid .product-item-details .price-box .old-price, 
	.products-grid .product-item-details .price-box .special-price { margin-right: 0; }
	.product-list-style-35 .product-item .product-item-name a.product-item-link { font-size: 16px; }

	.quick-edit-right-panel .border-quick-edit p.text-justify.text-\[16px\] { font-size: 15px; text-align: left; }
	.table-checkout-shipping-method tbody td { font-size: 13px; }
	.cdz-opc-wrapper #checkoutSteps .checkout-shipping-method .step-content, { padding: 12px; }


}
@media(max-width: 479px) {
.cdz-slideshow .slide-caption { padding:5px; }
.cdz-slideshow .slide-caption p.sstext-6x { font-size: 20px; }
.quick-edit-right-panel .border-quick-edit p.text-justify.text-\[16px\] { font-size: 14px; }

header.page-header a.logo[class] { max-width: 200px; }

}
@media(max-width: 420px) {
	.products-grid .product-item-details .price-box .price { font-size: 17px; }
}

@media(max-width: 400px) {
.page-products .products-grid.ctst .product-items li.item.product-item { width: 100%; margin: 0 0 18px; }
.products-grid .product-item-details .product-item-name { height: auto; -webkit-line-clamp: none; }

header.page-header a.logo[class] { max-width: 180px; }
}
@media(max-width: 350px) {
header.page-header a.logo[class] { max-width: 150px; }	
.cdz-opc-wrapper .opc-sidebar .discount-code .form-discount { flex-wrap: wrap; gap: 0; }
}